# Guitar Songs

Upload lyrics and chords to your BangleJS2. Play songs at the camp fire.

![screenshot](screenshot.png)

## Usage

Install the app. Use the App Loader to add songs to the watch.

You can scroll through the chords by dragging your finger left and right.

You can scroll the lyrics by dragging it up and down.

## Attribution

[Fire icon created by Freepik - Flaticon](https://www.flaticon.com/free-icons/fire)

## Credits

Created by: devsnd
Inspired by: NovaDawn999
